{
	"dataSummary": "数据汇总",
	"updateTime": "更新时间",
	"todayPurchaseCount": "今日采购订单数",
	"purchaseCount": "采购订单总数",
	"yesterday": "昨日",
	"todayPurchaseSale": "今日采购金额",
	"purchaseTotal": "采购总额(元)",
	"todaySellCount": "今日销售订单数",
	"sellCount": "销售订单总数",
	"todaySellSale": "今日销售金额",
	"salesTotal": "销售总额(元)",
	"agentMatters": "代办事项",
	"waitApprovePurchase": "待审核采购单",
	"waitInventoryPurchase": "待入库订单",
	"waitReturnPurchase": "待退货采购单",
	"waitSellOrder": "待审核销售单",
	"waitDeliveryOrder": "待出库销售单",
	"waitReturnOrder": "待退货销售单"
}